@charset "euc-jp"; 



#head td {

			padding: 0px 0px 0px 0px;

			margin: 0px;

	}



body {font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "‚l‚r ‚oƒSƒVƒbƒN",Osaka,sans-serif ;color: #333;} 



/** size **/



.x-small  { font-size : xx-small; }

.small    { font-size : x-small ; line-height:150%;}

.large    { font-size : small ; }

.x-large  { font-size : large ; }

.xx-large { font-size : x-large ; }

.larger   { font-size : larger ; }

.smaller  { font-size : smaller ; }



.footer  { font-size : xx-small ; color:#ccc;line-height:180%;}

.footer a:link { color: #ccc; line-height:180%;text-decoration:none;} 

.footer a:visited { color: #ccc; line-height:180%;text-decoration:none;} 

.footer a:hover { color: #ccc;  line-height:180%;text-decoration:underline;} 



.new { font-size : 12px ; color="#000000";

letter-spacing : 1px;

font-family : "MS UI Gothic", Osaka, sans-serif;}

.new a:link { color: #000000;  text-decoration:none;}

.new a:visited { color: #000000;  text-decoration:none;}

.new a:hover { color: #4D4D4D;  text-decoration:underline;}



.bread {

	padding:3px;

	background-color:#d1d1d1;

	font-size:10px;

}



.new2 { font-size : 13px ; color="#121212";

letter-spacing : 2px;

font-family : "MS UI Gothic", Osaka, sans-serif;}

.new2 a:link { color: #063D71;  text-decoration:none;}

.new2 a:visited { color: #063D71;  text-decoration:none;}

.new2 a:hover { color: #063D71;  text-decoration:underline;}



.new4 { font-size : 12px ; color="#121212";

letter-spacing :1px;

line-height:16px;

font-family : "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "‚l‚r ‚oƒSƒVƒbƒN", Osaka, sans-serif;}

.new4 a:link { color: #A40000;  text-decoration:underline;}

.new4 a:visited { color: #A40000;  text-decoration:underline;}

.new4 a:hover { color: #9c9c9c;  text-decoration:underline;}



.new3 { font-size : 16px ; color="#121212";

letter-spacing : 1px;

line-height:19px;

font-family : "MS UI Gothic", Osaka, sans-serif;}

.new3 a:link { color: #121212;  text-decoration:none;}

.new3 a:visited { color: #121212;  text-decoration:none;}

.new3 a:hover { color: #9c9c9c;  text-decoration:underline;}



.new5 { font-size : 12px ; color="#121212";

line-height:16px

font-family : "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "‚l‚r ‚oƒSƒVƒbƒN", Osaka, sans-serif;}

.new5 a:link { color: #000000;  text-decoration:underline;}

.new5 a:visited { color: #000000;  text-decoration:underline;}

.new5 a:hover { color: #9c9c9c;  text-decoration:underline;}